body {	
	background-color: #fff;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-size: 14px;	
	color: #333;
	letter-spacing:0.1em;
	line-height:140%;
	margin:0 auto 0 auto;
	background-image:url(../images/back.png);
	_background-image: url(../images/back_ie6.gif);
	background-repeat: repeat-x;
	_text-align:center;
	}
	
#oowaku {
	width:710px;
	height:610px;
	margin:0 auto 0 auto;
	position:relative;
	}
#title {
	font-family: Arial, Helvetica, sans-serif,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    clear:both;
	float:left;
	width: 600px;
	height:auto;
	margin:180px auto 0 10px;
	text-align:left;
	font-size:30px;
	color:#aaa;
	letter-spacing:0.1em;
	line-height:100%;
	display:block;
	}
#title2 {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "MS UI Gothic";
    clear:both;
	float:left;
	width: 600px;
	height:auto;
	margin:10px auto 0 12px;
	text-align:left;
	font-size:18px;
	color:#aaa;
	letter-spacing:0.95em;
	line-height:100%;
	display:block;
	}
#title3 {
	font-family: Arial, Helvetica, sans-serif,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    clear:both;
	float:left;
	height:auto;
	margin:10px auto 0 22px;
	text-align:left;
	font-size:22px;
	color:#aaa;
	letter-spacing:0.3em;
	line-height:100%;
	}
#tophe {
	font-family: Arial, Helvetica, sans-serif,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	float:right;
	height:auto;
	text-align:left;
	font-size:18px;
	color:#aaa;
	letter-spacing:0.3em;
	margin:10px 40px 0 auto;
	}
#mail {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "MS UI Gothic";
    clear:both;
	float:left;
	width: 600px;
	height:auto;
	margin:20px auto 0 10px;
	text-align:left;
	font-size:18px;
	color:#aaa;
	line-height:100%;
	display:block;
	}
#gallry_info {
	float:left;
	width: 240px;
	height:auto;
	margin:120px auto 0 10px;
	text-align:left;
	font-size:16px;
	color:#666;
	letter-spacing:0.1em;
	line-height:200%;
	display:block;
	}
#gallry_info2 {
	float:left;
	width: 240px;
	height:128px;
	margin:120px auto 0 10px;
	text-align:left;
	font-size:16px;
	color:#666;
	letter-spacing:0.1em;
	line-height:200%;
	display:block;
	}
#contact_info {
	float:left;
	width: 400px;
	height:auto;
	margin:20px auto 0 10px;
	text-align:left;
	font-size:16px;
	color:#666;
	letter-spacing:0.1em;
	line-height:200%;
	display:block;
	}
#footer {
    clear:both;
	width: 600px;
	height:auto;
	margin:50px auto 0 auto;
	text-align:center;
	font-size:10px;
	color:#666;
	position:absolute;
	bottom:0px;
	}
#footer2 {
    clear:both;
	width: 600px;
	height:auto;
	margin:50px auto 0 auto;
	text-align:center;
	font-size:10px;
	color:#666;
	bottom:0px;
	}
#name {
	font-family: Arial, Helvetica, sans-serif,"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
    clear:both;
	float:left;
	width: 600px;
	height:auto;
	margin:180px auto 0 10px;
	text-align:left;
	font-size:20px;
	color:#aaa;
	letter-spacing:0.1em;
	line-height:100%;
	display:block;
	}
#enter {
    clear:both;
	width: 1000px;
	height:auto;
	margin:50px auto 0 auto;
	text-align:center;
	font-size:12px;
	color:#666;
	letter-spacing:0.1em;
	line-height:140%;
	}
#thum{
    clear:both;
	width:auto;
	height:auto;
	margin:10px auto 0 auto;
	}
#botom_link {
    clear:both;
	width: 833px;
	height:auto;
	margin:90px auto 0 auto;
	text-align:center;
	font-size:12px;
	color:#666;
	letter-spacing:0.1em;
	line-height:140%;
	position:relative;
	}

#all_staff {
	width:500px;
	margin:20px auto 0 auto;
	clear:both;
	}

.profile_t {
    clear:both;
	width: 815px;
	height:auto;
	margin:10px auto 10px auto;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	background-color:#A99A60;
	border-left: 18px solid #715C1F;
	border-bottom:1px dotted #715C1F;
	color:#4E3F12;
	letter-spacing:0.1em;
	line-height:140%;
	}
.sub_t {
    clear:both;
	width: auto;
	height:auto;
	margin:10px auto 10px auto;
	text-align:left;
	font-size:16px;
	font-weight:bold;
	background-color:#C8B877;
	border-left: 18px solid #715C1F;
	border-bottom:1px dotted #715C1F;
	color:#4E3F12;
	letter-spacing:0.1em;
	line-height:140%;
	}
#main {
    clear:both;
	background-color: #fff;
	width: 1000px;
	height:500px;
	margin:0 auto 0 auto;
	display:block;
	}

#main2 {
    clear:both;
	background-color: #fff;
	width: 1000px;
	height:auto;
	margin:20px auto 0 auto;
	display:block;
	text-align:center;
	line-height:150%;
	color:#666666;
	}

#botom {
	background-color: #fff;
	width: 1000px;
	height:auto;
	display:block;
	text-align:center;
	color:#666;
	margin:20px auto 0 auto;
	font-size:12px;
	}
#botom2 {
    clear:both;
	background-color: #fff;
	width: 1000px;
	height:auto;
	display:block;
	text-align:center;
	color:#666;
	margin:20px auto 0 auto;
	font-size:10px;
	}	
	
	
.price { 
width:200px;
height:auto;
font-size:12px;
margin:5px 0 0 10px;
color:#666;
float:left;
_text-align:left;
}
#price .01, .01 a{ 
list-style:none;
padding :0px; 
text-align:left;
color:#000
}
.price span{
font-size:10px;
color:#999;
line-height:100%;
}
.price2 { 
width:100px;
height:auto;
font-size:12px;
padding-left:0;
margin:5px 0 0 0;
color:#666;
float:right;
list-style-type:none;
text-align:right;
}
#price2 .02, 2 a { 
list-style:none;
padding :0; 
margin:0 0 0 0px;
text-align:right;
color:#FF6666;
list-style-type:none;
}
.price3 { 
width:100px;
height:auto;
font-size:12px;
padding-left:0;
margin:5px 0 0 0;
color:#999;
float:right;
list-style-type:none;
text-align:right
}
#price3 .03, 3 a { 
list-style:none;
padding :0; 
margin:0 0 0 0px;
text-align:right;
color:#FF6666;
list-style-type:none;
}
#price .st { 
width:410px;
height:40px;
font-size:16px;
margin:10px 0 0 0;
color:#996600;
}
.price1 {
    clear:both;
	width: 410px;
	height:auto;
	margin:40px auto 0 auto;
	position:relative;
	display:block;
	line-height:160%;
	}

/*=4.グロバールナビゲーション*/
#navi{
	display:block;
	clear:both;
	width:833px;
	height:30px;
	text-align:center;
	margin:0 auto 0 auto;
	}
#navi ul{
	margin:0 auto 0 auto;
	width:833px;
	height:30px;
	text-align:center;
	padding-left:0px
}
#navi ul li{
	display:inline;
	float:left;
}

.navi01 a,.navi01 a:hover,.navi01on a,.navi02 a,.navi02 a:hover,.navi02on a,.navi03 a,.navi03 a:hover,.navi03on a,.navi04 a,.navi04 a:hover,.navi04on a,.navi05 a,.navi05 a:hover,.navi05on a,.navi06 a,.navi06 a:hover,.navi06on a,.navi07 a,.navi07 a:hover,.navi07on a{
	display:block;
	background:url(../images/menu.gif) no-repeat left top;
}
.navi01 img,.navi01 a,.navi01on img,.navi01on a{
	width:119px;
	height:30px;
	border:none;
	background-position:0px 0px;
}
.navi01 a:hover{background-position:0px -30px;}
.navi01on a{background-position:0px -30px;}
.navi02 img,.navi02 a,.navi02on img,.navi02on a{
	width:119px;
	height:30px;
	border:none;
	background-position:-119px 0px;
}
.navi02 a:hover{background-position:-119px -30px;}
.navi02on a{background-position:-119px -30px;}
.navi03 img,.navi03 a,.navi03on img,.navi03on a{
	width:119px;
	height:30px;
	border:none;
	background-position:-238px 0px;
}
.navi03 a:hover{background-position:-238px -30px;}
.navi03on a{background-position:-238px -30px;}
.navi04 img,.navi04 a,.navi04on img,.navi04on a{
	width:119px;
	height:30px;
	border:none;
	background-position:-357px 0px;
}
.navi04 a:hover{background-position:-357px -30px;}
.navi04on a{background-position:-357px -30px;}
.navi05 img,.navi05 a,.navi05on img,.navi05on a{
	width:119px;
	height:30px;
	border:none;
	background-position:-476px 0px;
}
.navi05 a:hover{background-position:-476px -30px;}
.navi05on a{background-position:-476px -30px;}
.navi06 img,.navi06 a,.navi06on img,.navi06on a{
	width:119px;
	height:30px;
	border:none;
	background-position:-595px 0px;
}
.navi06 a:hover{background-position:-595px -30px;}
.navi06on a{background-position:-595px -30px;}

.navi07 img,.navi07 a,.navi07on img,.navi07on a{
	width:119px;
	height:30px;
	border:none;
	background-position:-714px 0px;
}
.navi07 a:hover{background-position:-714px -30px;}
.navi07on a{background-position:-714px -30px;}

#headerContent,#headContent,.w833{
	margin:0px auto;
	width:833px;
}
.headTop{
	position:relative;
	height:15px;
	font-size:10px;
}
.lineupTxt{
	position:relative;
}

#news {
	clear:both;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	font-weight:bold;
    width:560px;
	height:225px;
	overflow:auto;
	line-height:150%;
	margin:5px auto 0px auto;
	font-size:14px;
	padding-left:10px;
	text-align:left;
	}
	
/*----------------------------
 *　　ツイッター
 *---------------------------- */
#twitter {
width:200px;
height:340px;
font-size:12px;
line-height:1.2em;
text-align:left;
margin-top:20px;
}
#twitter1 {
width:200px;
height:51px;
font-size:12px;
line-height:1.2em;
text-align:left;
}
#twitter2 {
width:200px;
height:289px;
font-size:12px;
line-height:1.2em;
text-align:left;
background-image:url(../images/twitter2.gif);
}
#twitter_inner {
padding:0px 0 0 0;
width:184px;
height:255px;
text-align:left;
margin:0px 0 0 5px;
overflow:auto;
overflow-x:hidden;

}
#twitter_title {
font-weight:bold;
font-size:1em;
padding-bottom:10px;
color:#000
}
#twitter_inner ul#twitter_update_list {
list-style-type:none;
margin:0px 0 0 0;
padding:3px 0px 10px 2px;
font-size:12px;
color:#000;
height:235px;
width:155px;
}
#twitter_inner ul#twitter_update_list li {
padding-bottom:5px;
margin:15px 0 0 10px;
border-bottom:1px dotted #CC9900;
}

#twitter-link {
text-align:center;
color:#CC9900;
font-size:12px;
width:200px;
height:20px;
float:right;
margin:2px 0 0 0;
}